=== example/Makefile ===
regenerate:
	make -C astx regenerate
	make -C bools regenerate
	make -C calc regenerate
	make -C errormsg regenerate
	make -C errorrecovery regenerate
	make -C mail regenerate
	make -C nolexer regenerate
	make -C rr regenerate
	make -C sr regenerate
	make -C usercontext regenerate
