=== example/astx/Makefile ===
regenerate:
	gocc ast.bnf
