=== example/mail/Makefile ===
regenerate:
	gocc mail.bnf
