=== example/nolexer/Makefile ===
regenerate:
	gocc -no_lexer nolexer.bnf
