=== example/sr/Makefile ===
regenerate:
	gocc -a sr.bnf
