=== example/usercontext/Makefile ===
regenerate:
	gocc -a example.bnf
