=== debian/changelog ===
gocc (0.0~git20211213.7ea6993-1ubuntu0.22.10.1) kinetic-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 04 May 2023 13:53:39 +0530

gocc (0.0~git20211213.7ea6993-1) unstable; urgency=medium

  * Source-only upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 Mar 2022 11:57:48 +0100

gocc (0.0~git20211213.7ea6993-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1006886.

 -- Stephen Kitt <skitt@debian.org>  Tue, 08 Mar 2022 19:29:24 +0100
