=== debian/control ===
Source: gocc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-mod-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/gocc
Vcs-Git: https://salsa.debian.org/go-team/packages/gocc.git
Homepage: https://github.com/goccmack/gocc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/goccmack/gocc

Package: gocc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go lexer and parser generator
 Gocc generates lexer-parser pairs or stand-alone DFAs or parsers from
 a Backus-Naur form (BNF). The generated lexers are deterministic
 finite automata (DFAs), recognising regular languages. The generated
 parsers are pushdown automata (PDAs), recognising LR(1) languages.
 Optional LR(1) conflict handling automatically resolves shift/reduce
 and reduce/reduce conflicts.

Package: golang-github-goccmack-gocc-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go lexer and parser generator (library)
 Gocc generates lexer-parser pairs or stand-alone DFAs or parsers from
 a Backus-Naur form (BNF). The generated lexers are deterministic
 finite automata (DFAs), recognising regular languages. The generated
 parsers are pushdown automata (PDAs), recognising LR(1) languages.
 Optional LR(1) conflict handling automatically resolves shift/reduce
 and reduce/reduce conflicts.
 .
 This package provides Gocc as a Go library.
