=== example/calc/Makefile ===
regenerate:
	gocc calc.bnf
