=== example/errormsg/Makefile ===
regenerate:
	gocc example.bnf
