=== example/errorrecovery/Makefile ===
regenerate:
	gocc er.bnf
