=== example/rr/Makefile ===
regenerate:
	gocc -a rr.bnf
