=== internal/test/Makefile ===
regenerate:
	make -C t1 regenerate
