=== internal/test/t1/Makefile ===
regenerate:
	gocc t1.bnf
