=== debian/changelog ===
gocc (0.0~git20230228.2292f9e-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:13:55 +1000

gocc (0.0~git20230228.2292f9e-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:41:05 +0100

gocc (0.0~git20230228.2292f9e-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:19:38 +0530

gocc (0.0~git20230228.2292f9e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use the native Go compiler.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Oct 2023 17:00:55 +0200
