=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any:native,
                golang-golang-x-mod-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gocc
 Vcs-Git: https://salsa.debian.org/go-team/packages/gocc.git
 Homepage: https://github.com/goccmack/gocc
